<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
  
$config['jquery']		='<script type="text/javascript" src="'.base_url().'js/jquery/jquery.js?v='.rand().'"></script>';
$config['jvalidate']	='';#<script type="text/javascript" src="'.base_url().'js/jquery.validate.js"></script>
$config['jqueryui']		='<script type="text/javascript" src="'.base_url().'js/jquery/jquery-ui.js"></script>';

$config['jquerycal']='
<script type="text/javascript">
$(function($)
{
	$.datepicker.regional["es"] = 
	{
		closeText: "Cerrar",
		prevText: "&#x3c;Ant",
		nextText: "Sig&#x3e;",
		currentText: "Hoy",
		monthNames: ["Enero","Febrero","Marzo","Abril","Mayo","Junio",
		"Julio","Agosto","Septiembre","Octubre","Noviembre","Diciembre"],
		monthNamesShort: ["Ene","Feb","Mar","Abr","May","Jun",
		"Jul","Ago","Sep","Oct","Nov","Dic"],
		dayNames: ["Domingo","Lunes","Martes","Mi&eacute;rcoles","Jueves","Viernes","S&aacute;bado"],
		dayNamesShort: ["Dom","Lun","Mar","Mi&eacute;","Juv","Vie","S&aacute;b"],
		dayNamesMin: ["Do","Lu","Ma","Mi","Ju","Vi","S&aacute;"],
		weekHeader: "Sm",
		dateFormat: "yy-mm-dd",
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: ""};
		$.datepicker.setDefaults($.datepicker.regional["es"]);
	});  
	  
	$(document).ready(function() 
	{
	   $("#FechaDia").datepicker({ changeMonth: true });
	   $("#FechaDia2").datepicker({ changeMonth: true });
	});
</script>';

$config['jFicha_cliente']			= '<script type="text/javascript" src="'.base_url().'js/ficha_cliente.js?v='.rand().'"></script>';
$config['jFicha_cotiza']			= '<script type="text/javascript" src="'.base_url().'js/ficha_cotiza.js"></script>';
$config['jMenu1']					= '<script type="text/javascript" src="'.base_url().'js/milonic_src.js"></script>';
$config['jFicha_historial']			= '<script type="text/javascript" src="'.base_url().'js/ficha_historial.js"></script>';
$config['jFicha_Documentos']		= '<script type="text/javascript" src="'.base_url().'js/ficha_documento.js"></script>';
$config['jInventario_ensamble']		= '<script type="text/javascript" src="'.base_url().'js/inventario_ensamble.js"></script>';
$config['JFuntProveedores']			= '<script type="text/javascript" src="'.base_url().'js/FuntProveedores.js"></script>';
$config['JFuntInventario']			= '<script type="text/javascript" src="'.base_url().'js/FuntInventario.js"></script>';//
$config['JFuntPagClien']			= '<script type="text/javascript" src="'.base_url().'js/FuntPagClien.js"></script>';// 
$config['JFuntComprasProveedores']	= '<script type="text/javascript" src="'.base_url().'js/FuntCompras.js"></script>';// 
$config['JFuntBuscaClientes']		= '<script type="text/javascript" src="'.base_url().'js/FuntBuscaClientes.js"></script>';//
$config['JFunMensajeria']			= '<script type="text/javascript" src="'.base_url().'js/funMensajeria.js"></script>';

?>
